%define url_ver %(echo %{version} | cut -d. -f1,2)

Summary:		GNOME User Documentation
Name:			gnome-user-docs
Version:		3.6.2
Release:		%mkrel 2
License:		GFDL
Source0:		http://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
Group:			Documentation
Url:			http://www.gnome.org/
BuildArch:		noarch
BuildRequires:		pkgconfig
BuildRequires:		gnome-doc-utils >= 0.5.6
BuildRequires:		libxslt-proc
BuildRequires:		itstool
BuildRequires:		rpm-mageia-setup-build >= 1.144

%description
This package contains the GNOME Glossary, Introduction to GNOME, and a Unix
Primer.

%prep
%setup -q

%build
%configure2_5x
%make V=1

%install
%makeinstall_std

%find_lang gnome-help --with-help --all-name

%files -f gnome-help.lang
%doc README NEWS


%changelog

* Sat Jan 12 2013 umeabot <umeabot> 3.6.2-2.mga3
+ Revision: 352242
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Nov 13 2012 fwang <fwang> 3.6.2-1.mga3
+ Revision: 317367
- new version 3.6.2

* Wed Oct 17 2012 ovitters <ovitters> 3.6.1-2.mga3
+ Revision: 307474
- update group
- new version 3.6.1

* Tue Sep 25 2012 ovitters <ovitters> 3.6.0-1.mga3
+ Revision: 297272
- new version 3.6.0

* Tue Sep 18 2012 fwang <fwang> 3.5.92-1.mga3
+ Revision: 295809
- update file list
- new version 3.5.92

* Wed May 30 2012 ovitters <ovitters> 3.4.2-1.mga3
+ Revision: 251856
- new version 3.4.2

* Mon Apr 16 2012 ovitters <ovitters> 3.4.1-1.mga2
+ Revision: 231116
- new version 3.4.1

* Tue Mar 27 2012 ovitters <ovitters> 3.4.0-1.mga2
+ Revision: 227037
- new version 3.4.0

* Thu Feb 23 2012 ovitters <ovitters> 3.3.1-1.mga2
+ Revision: 213508
- new version

* Wed Nov 16 2011 wally <wally> 3.2.2-1.mga2
+ Revision: 168105
- new version 3.2.2

* Mon Oct 17 2011 wally <wally> 3.2.1-1.mga2
+ Revision: 155853
- new version 3.2.1

* Wed Sep 28 2011 ovitters <ovitters> 3.2.0.1-1.mga2
+ Revision: 149890
- new version 3.2.0.1
- clean up spec file
- standard make again

* Wed Sep 28 2011 fwang <fwang> 3.2.0-1.mga2
+ Revision: 149700
- fix gl translation
- build with verbose
- new version 3.2.0

* Mon Sep 19 2011 fwang <fwang> 3.1.1-2.mga2
+ Revision: 145268
- build with latest find_lang

* Wed Sep 07 2011 fwang <fwang> 3.1.1-1.mga2
+ Revision: 140497
- install into gnome dir
- add br
- new version 3.1.1

  + tv <tv>
    - fix source URL

* Sat Jul 02 2011 wally <wally> 3.0.4-1.mga2
+ Revision: 117482
- new version 3.0.4
- drop old obsoletes and provides
- clean .spec a bit

* Fri Jan 21 2011 blino <blino> 2.32.0-1.mga1
+ Revision: 27586
- imported package gnome-user-docs

